<p>This class is mostly used to display content in other components: it add horizontal padding.</p>

<h2>Default size</h2>

<div class="-doc-outline _container">
  Here, some content
</div>

<h2>Variant: small</h2>

<div class="-doc-outline _container--small">
  Here, some content
</div>

<h2>Variant: medium</h2>

<div class="-doc-outline _container--medium">
  Here, some content
</div>
